/**
Theme Name: AnchoredArts
Author: 33Technologies
Author URI: https://33technologies.com.au
Description: A fully customised theme for Anchored Arts Tattoo Studio. 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: anchoredarts
Template: astra
*/

.primary-coming-soon>.fl-row-content-wrap {
    height: 100vh;
    display: flex;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
    width: 100%;
}

.bg-video-main {
    position: fixed;
    width: 100%;
}

.bg-video-main .fl-row-content-wrap {
    padding: 0;
}

.bg-video-main .fl-module-content {
    margin: 0;
}

.secondry-coming-soon {
    display: none;
}

.fl-row-bg-video .fl-row-content-wrap {
    height: 100vh;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu .menu-link,
.ast-desktop .main-header-menu.submenu-with-border .children .menu-link {
    color: #d94948;
}

.ast-desktop .main-header-menu.submenu-with-border .sub-menu .menu-link:hover,
.ast-desktop .main-header-menu.submenu-with-border .children .menu-link:hover {
    color: #000;
}
.fl-icon a:hover,.fl-icon a:focus {
    color: inherit;
}
@media (max-width: 1024px){
	.crew-wrapper .fl-row-content-wrap {
    padding-top: 30px;
}
}
@media (min-width:922px) and (max-width: 1024px){
	.header-main-layout-1 .ast-main-header-bar-alignment {
		margin-left: auto;
		width: calc(100% - 100px);
	}
	header .custom-logo-link img {
    max-width: 100px;
}
	.main-header-menu > .menu-item > .menu-link,.main-header-menu .sub-menu .menu-link {
		font-size: 70%;
	}
	.header-main-layout-1 .main-header-bar-navigation .ast-button {
		font-size: 0.7rem;
	}
}
@media (max-width:921px){
	.ast-header-break-point .ast-site-identity {
		max-width: 90px;
	}
	.site-branding img, .site-header .site-logo-img .custom-logo-link img {
		max-width: 90px;
	}
	.ast-header-break-point .ast-mobile-header-stack .ast-mobile-menu-buttons {
    position: absolute;
    top: 0;
    right: 0;
    justify-content: flex-end !important;
}
}
@media (max-width: 768px){
	.crew-wrapper .fl-col-content.fl-node-content * {
    text-align: center;
}
	
}